package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussSuggest;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussSuggestMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussSuggest record);

    int insertSelective(TbPlussSuggest record);

    TbPlussSuggest selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussSuggest record);

    int updateByPrimaryKey(TbPlussSuggest record);
}